﻿
.divtnc {
   margin: 30px -100px;
}

@media screen and (max-width: 1599px) {
    
}
    @media screen and (min-width: 1200px) {
        /*.divfootp {
   
    padding-top:17%;
 
}*/
      
        .container {
            max-width: 1200px;
            /*border: 1px solid #A29061;*/
            -webkit-box-shadow: 0px 4px 20px rgba(50, 50, 50, 0.5);
            -moz-box-shadow: 0px 4px 20px rgba(50, 50, 50, 0.5);
            box-shadow: 0px 4px 20px rgba(50, 50, 50, 0.5);
        }

        .header {
            height: 545px;
        }

        .footer {
            height: 544px;
        }

        .divcenter {
            /*height:209px;
   width:145px;*/
        }
    }

    @media screen and (max-width: 1200px) {
        .toptext p {
            font-size: 14px;
            /*padding-right:0px;
     padding-left:0px;*/
        }

        .toptext h3 {
            text-align: left;
            padding-left: 15px;
            font-size: 20px;
        }
        /*.coloredcontent {
   
    margin-left: 5px;
}*/
        .divfootp {
            /*margin: 0 auto -150px auto;*/
            margin: 0 auto -50px auto;
        }

        .tnccontent {
            margin-left: 0px;
            margin-right: 0px;
        }
    }

    @media screen and (max-width: 1000px) {
    }
@media screen and (min-width: 1700px) {
   
}